header {
	&.main {
		font-family: "Josefin Sans", sans-serif;
		text-transform: uppercase;
		font-weight: 800;
		padding-top: 1rem;

		> .wrapper {
			display: flex;
			align-items: center;
			padding-bottom: 1rem;

			> a {
				flex: 2;
			}
		}

		.logo {
			display: flex;
			align-items: center;
			text-decoration: none !important;
		
			img {
				margin-right: 1rem;
			}
		}

		img {
			max-height: 40px;
		}

		&, a {
			color: white;
		}
	}
}